RubyGems Navigation menu

lrun-ruby 0.1.1

Ruby binding for lrun, a standalone executable designed to run programs with limited resources under Linux.

Gemfile
          gem 'lrun-ruby', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install lrun-ruby
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 690

For this version 690

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - March 23, 2013 (11.5 KB)